namespace Netina.Domain.Dtos.FilterDtos;

public class ExpressDeliveryFilter : BaseFilterDto<bool>
{
    public ExpressDeliveryFilter()
    {
        Name = "ارسال سریع";
        QueryName = "expressDelivery";
        Type = "checkbox";
        QueryType = QueryFilterType.Bool;
        Options.Add(new FilterOptionDto<bool>{Id = 0,Title = "فقط ارسال سریع",Value = true});
    }
}